/*
    Author: Jason Marchalonis
    Table of Contents

    0. Misc
    ---------------------------------

    1. ID Requested Features
    ---------------------------------
    1.1 Custom Accordion

    2. FIUONLINE Custom Features
    ---------------------------------
    2.1 Custom Dashboard

    3. Bootstrap Column System
*/

/*
 *  0. Misc
 */
.addBlackBorder{
      border: 2px solid #000000 !Important;
}
.addBlackBorderRow{
    border-bottom: 2px solid #000000 !important;
    border-left: 2px solid #000000 !important;
    border-right: 2px solid #000000 !important;
}
.addBlackTopRowBorder{
    border-top: 2px solid #000000 !important;
}
.add-padding-20{
    padding: 20px;
}
.text-white{
    color: #ffffff !Important;
}
.list-view a.active{
    border-radius: 0px;
}

.addBackgroundHCmed{
    background: #555;
}
.addBackgroundHClight{
    background: #ddd;
}



/* 1. ID Requested Feature */
/* --------------------------------- */

/* Color */
.clearFix{ clear: both; }
.setColor{ padding: 10px; width: 10px; height: 10px; margin-right: 10px; margin-bottom: 10px; border: 1px #d0d0d0 solid;  }
.black{ background: rgba(0, 0, 0, 0.78); }
    /*.accordion ul li a.toggle.black:hover { background: ; }*/
.purple{ background: #BF32A4; }
    .accordion ul li a.toggle.purple{ background: #BF32A4; }
    .accordion ul li a.toggle.purple:hover { background: #CF53B7; }
.blue{ background: #008EE2; }
    .accordion ul li a.toggle.blue{ background: #008EE2; }
    .accordion ul li a.toggle.blue:hover { background: #08A3FF; }
.orange{ background: #FC5E13; }
    .accordion ul li a.toggle.orange{ background: #FC5E13; }
    .accordion ul li a.toggle.orange:hover { background: #FF8043; }
.green{ background: #00AC18; }
    .accordion ul li a.toggle.green{ background: #00AC18; }
    .accordion ul li a.toggle.green:hover { background: #1EC432; }
.brown{ background: #685044; }
    .accordion ul li a.toggle.brown{ background: #685044; }
    .accordion ul li a.toggle.brown:hover { background: #987969; }
.pink{ background: #E5446D; }
    .accordion ul li a.toggle.pink{ background: #E5446D; }
    .accordion ul li a.toggle.pink:hover { background: #EE6789; }
.yellow{ background: #F0BE1A; }
    .accordion ul li a.toggle.yellow{ background: #F0BE1A; }
    .accordion ul li a.toggle.yellow:hover { background: #FFD447; }
.red{ background: #EE0612; }
    .accordion ul li a.toggle.red{ background: #EE0612; }
    .accordion ul li a.toggle.red:hover { background: #F93A44; }
.gray{ background: #73818C; }
    .accordion ul li a.toggle.gray{ background: #73818C; }
    .accordion ul li a.toggle.gray:hover { background: #8B969E; }

/* Drawer */
#drawerBtn{
  background: transparent; font-size: 25px !important; position: fixed; z-index: 100; top: 0px; right: 0px;
}
#blackOut{
  display: none; 
  position: fixed; 
  z-index: 10; 
  top: 0px; 
  left: 0px; 
  width: 100%; 
  height: 100%; 
  background: rgba(0,0,0, 0.4);
}
#drawer{
  padding: 20px; 
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
  position: fixed; 
  z-index: 100; 
  top: 0px; 
  right: -500px; 
  width: 460px; 
  height: 100%; 
  background: #EFEFEF;
}
/* 1.1 Custom Accordion */

.accordion ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.accordion ul .inner {
  padding-left: 1em;
  overflow: hidden;
  display: none;
}
.accordion ul .inner.show {
  /*display: block;*/
}
.accordion ul li {
  margin: .5em 0;
}
.accordion ul li a.toggle {
  width: 100%;
  display: block;
  color: #fefefe;
  padding: .75em;
  border-radius: 0.15em;
  transition: background .3s ease;
  cursor: pointer !important;
  text-decoration: none !important;
}
.accordion ul li a.toggle.black {
  background: rgba(0, 0, 0, 0.78); /*rgba(0, 0, 0, 0.78);*/
}
.accordion ul li a.toggle {
  background: #112d54;
}

.accordion ul li a.toggle:hover {
  background: rgba(0, 0, 0, 0.9);
}

/* Accordion Application */
#accordionRightPane{ box-sizing: border-box; }
.accordion ul li a.toggle{ box-sizing: border-box; } 
.accordion ul.inner{ margin: 0px; padding: 0px; } 
.accordion ul li ul.inner{ margin-left: 30px; padding: 0px; }
.trumbowyg-box{ height: 450px !important; width: auto !important; } 
.trumbowyg-editor{ height: 355px !important; width: auto !important; }
.trumbowyg-fullscreen{ height: 100% !important; width: 100% !important; }

/* 2. FIUONLINE Custom Features */
/* --------------------------------- */
/* 2.1 Custom Dashboard */

.ic-DashboardCard{
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}
#filterDashboardCourses{
    margin-top: 5px;
    line-height: 12px !important;
    height: 20px !important;
}
.displayDashboardItem{
    display: block;
    float: left;
}
.hideDashboardItem{
    display: none;
}
.role_flag{
    float: right;
    padding: 5px;
    position: absolute;
    margin-top: -162px;
    background: rgba( 255, 255, 255, 0.6);
    font-size: 13px;
}
.arrow.down {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: #000000 transparent transparent transparent;
    content: "";
    position: relative;
    top: -1px;
    left: 13px;
    display: inline-block;
}
.arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 8px;
    border-color: transparent transparent transparent #000000;
    content: "";
    position: relative;
    top: 4px;
    left: 13px;
    display: inline-block;
}


/* 3. Bootstrap Column System */
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
/*
// Marked For Deletion
  hide {
    display: none !important;
  } 
*/

/* End Author Jason Marchalonis */



/*
    Author: Robert Parhizgari
    START FIU CUSTOM CSS CHANGES
*/

.kl_add_tools{
    display: none;
}

/* Removing the "Conclude This Course" Button from Courses > Settings */
#right-side a[href*="event=conclude"] {
    display: none !important;
}

/* Removing the "Delete This Course" Button from Courses > Settings */
a.btn.button-sidebar-wide.delete_course_link {
    display: none !important;
}

/* Removing the "Reset Course" Button from Courses > Settings */
a.btn.button-sidebar-wide.reset_course_content_button{
    display: none !important;
}
a.reset_course_content_button {
    display: none;
}
/* Removing the "Subaccount" label and dropdown from Courses > Settings */
label[for=course_account_id]{
    display: none !important;
}
#course_account_id{
    display: none !important;
}

/* Removing the "Term" label and field from Courses > Settings */
label[for=course_enrollment_term_id]{
    display: none !important;
}
#course_enrollment_term_id{
    display: none !important;
}

/* Removing the "Start Date", "End Date", and Date Picker label and fields from Courses > Settings */
label[for=course_start_at]{
    display: none !important;
}
#course_start_at{
    display: none !important;
}
label[for=course_conclude_at]{
    display: none !important;
}
#course_conclude_at{
    display: none !important;
}
form#course_form button.ui-datepicker-trigger.btn{
    display: none !important;
}

/* Removing the "Users can only participate in the course between these dates" label and checkbox from Courses > Settings */
label[for=course_restrict_enrollments_to_course_dates]{
    display: none !important;
}
#course_restrict_enrollments_to_course_dates{
    display: none !important;
}

/* Removing the "File Storage" label and field from Courses > Settings */
#course_storage_quota_mb{
    display: none !important;
}

/* Removing the "Visibility" label and entire area from Courses > Settings */
label[for=course_visibility]{
    display: block;
}
#course_visibility{
    /*display: none !important;*/
    display: block;
}

/* Removing the "Visibility" label and field from Courses > Settings */
#course_course_visibility{
    display: none !important;
}

/* Remove "Visiblity info icon  Course > Settings"  */
#course_visibility > span > a{
  display: none !important;
}

/* Removing the "Include this course in the public course index" checkbox from Courses > Settings */
.public_options{
    display: none !important;
}

/* Removing the Add new token button */
.add_access_token_link{
    /*display: none !important;  */
}


/* END FIU CUSTOM CSS CHANGES */

/* Add opacity to login form if using a background image */
.ic-Login__content {
 opacity: .9;
} 
/* Center logo on login page...modify/remove if using public course search index */ 
.ic-Login-header .ic-Login-header__logo img {
    max-width: 290px;
    display: block;
    margin-left: auto;
    margin-right: auto 
}
.ic-Login-header__links {
  display: none;
}

/* Use this if adding a background image */  
.ic-brand-Login-body-bgd-color {
  background-color:none;
}

.screensteps-container a:visited {
    color: #884488;
}
a:visited{
    color: #884488
}

a.btn.icon-plus:visited{
    color: #2D3B45;
}
a.btn-primary:visited{
    color: #fff;
}
a.btn-primary.icon-plus:visited{
    color: #fff;
}

#add_announcement:visited {
  color: #fff;
}

a, .screensteps-courses .screensteps-courses-menu .step-active {
    color: #3344dd;
}

a, .screensteps-courses .screensteps-courses-menu .step-active a::before {
    color: #3344dd;
}
a:hover, .screensteps-courses .screensteps-courses-menu .step-active a:hover {
       color: #bb1122;
       text-decoration: underline;
}
.screensteps-courses .screensteps-courses-menu .step-active a:hover, .screensteps-courses .screensteps-courses-menu .step-active a:focus{
    color: #bb1122;
    text-decoration: underline;
}

.screensteps-container a{
    color:#3344dd !important;
}
.screensteps-container a:visited{
    color:#884488 !important;
}

.screensteps-manual-contents h2 a {
    color: #3344dd !important;
}
.screensteps-manual-contents h2 a:hover,.screensteps-manual-contents h2 a:focus {
    color: #bb1122 !important;
}


.module-sequence-footer-button--next, .module-sequence-footer-button--previous{
    font-weight: bold;
    text-transform: uppercase;
}

#left-side
{
    min-height: 100%;
    /*background-color: #efefef;*/
    background-size: 4px;
}

#right-side-wrapper{
    padding: 16px;
}
li.event a, li.todo a {
    text-decoration: underline;
}
li.event a:focus, li.todo a:focus{
    color: #bb1122 !important;
}
li.event a p:focus, li.todo a p:focus{
    color: #bb1122 !important;
}
#right-side .right-side-list li.event em:hover, #right-side .right-side-list li.event p:hover{
    color: #bb1122;
}
 #right-side .right-side-list li.todo em:hover, #right-side .right-side-list li.todo p:hover {
    color: #bb1122;
}

.ic-NavMenu__link-list .ic-NavMenu-list-item__link {
    text-decoration: underline;
}

/*
.module-item-title a.ig-title.title.item_link{
    color:#3344dd;
    text-decoration: underline;
}

.module-item-title a.ig-title.title.item_link:visited{
    color:#884488;
    text-decoration: underline;
}

.module-item-title a.ig-title.title.item_link:hover{
    color: #bb1122;
    text-decoration: underline;
}
*/
 a.ig-title{
    color:#3344dd !important;
    text-decoration: underline !important;
}

 a.ig-title:visited{
    color:#884488 !important;
    text-decoration: underline !important;
}

 a.ig-title:hover{
    color: #bb1122 !important;
    text-decoration: underline !important;
}

 a.discussion-title-link{
     color:#3344dd !important;
     text-decoration: underline ;
 }
a.discussion-title-link:visited{
    color:#884488 !important;
    text-decoration: underline ;
}
a.discussion-title-link:hover{
    color: #bb1122 !important;
    text-decoration: underline ;
}

#right-side .right-side-list.events li.event a:hover{
text-decoration:underline;
}

#right-side .right-side-list.events li.event a:hover{
    text-decoration:underline;
}


#right-side .right-side-list.to-do-list li a.item:hover {
    text-decoration: underline;
}

a.new_assignment.btn.btn-primary.icon-plus {
    color: #fff;
}

.profile_table.editing .default_email.edit_data {
    display: none;
}

.profile_table.editing .default_email.display_data {
    display: block;
}
